gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents a line segment defined as [(x1,y1),(x2,y2)] System.ValueType
- Field
  Gdk.Segment References a static field defined as new Gdk.Segment ();
- Method
  Gdk.Segment `` Returns a new object. an object of type 'IntPtr' an object of type 'Gdk.Segment' Passig IntPtr.Zero returns Gdk.Segment.Zero
- Field
  System.Int32 First x-value for the line segment.
- Field
  System.Int32 First y-value for the line segment.
- Field
  System.Int32 Second x-value for the line segment.
- Field
  System.Int32 Second y-value for the line segment.